@charset "utf-8"; 

/* LHI 2025.11.05
   layout - sub board content login
*/

/* basic */
.inner {position:relative; width:100%; max-width:1400px; margin:0 auto;}
.overlay {position:relative;}
.overlay:before {content:""; position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:9;}
.img_cntnts {display:block; max-width:80%; margin:0 auto;}

/* login */
.login_wrap {position:relative; width:100%; max-width:600px; margin:0 auto; padding:140px 0 60px 0; text-align:center;}
.login_wrap:before {content:""; display:block; width:197px; height:107px; margin:0 auto 25px auto; background:url(../image/common/icon_login.png) no-repeat;}
.login_wrap > h3 {font-size:36px; font-weight:400; line-height:1.3;}
.login_wrap > h3 b {display:block; font-weight:600;}
.login_wrap > p {margin:10px 0 30px 0; font-size:15px; color:var(--blck-50);}
.login_wrap button {width:100%; margin-top:40px; padding:30px 0; font-size:22px;}
.login_wrap .tb_info {margin-top:15px; text-align:left;}
.login_inp input[type="text"], .login_inp input[type="password"] {height:68px; margin-top:10px; padding:25px; border:none; background:var(--blue-20);}
.login_inp input[type="text"]::placeholoder, .login_inp input[type="password"]::placeholoder {color:var(--navy-30);}

/* 자동완성 초기화 */
.login_inp input[type="text"]:autofill, .login_inp input[type="text"]:autofill:hover, .login_inp input[type="text"]:autofill:focus, .login_inp input[type="text"]:autofill:active,
.login_inp input[type="password"]:autofill, .login_inp input[type="password"]:autofill:hover, .login_inp input[type="password"]:autofill:focus, .login_inp input[type="password"]:autofill:active {box-shadow:0 0 0 60px var(--blue-20) inset; -webkit-text-fill-color:var(--blck-70);}

/* header */
.header {position:relative; line-height:1; border-bottom:1px solid var(--gray-50); background:#fff;}
.header .inner {display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap;}
.header .logo > a {display:block; width:170px; height:52px; background:url(../image/common/logo_b.png) no-repeat;}
.gnb_wrap {position:relative; z-index:10;}
.gnb {display:flex; flex-wrap:wrap; gap:10px; font-size:20px; font-weight:600; text-align:center;}
.gnb > li {position:relative;}
.gnb > li > a {padding:30px;}
.gnb > li a:hover, .gnb > li a:focus, .gnb > li a:active {font-weight:600; color:var(--blue); text-decoration:none;}
.gnb > li:focus-within > ul, .gnb > li:hover > ul {height:auto; padding:15px; transition:all .2s;}
.gnb > li > ul {overflow:hidden; position:absolute; top:80px; left:50%; width:180px; height:0; padding:0; background:var(--gray-40); transform:translate(-50%); transition:height .5s;}
.gnb > li > ul > li {padding:15px; font-size:16px; font-weight:400;}
.gnb > li > ul > li + li {margin-top:-5px;}
.gnb_open {display:none; position:absolute; top:0; right:0; width:80px; height:80px; background:var(--blck-70);}
.gnb_open:before {content:""; display:block; width:30px; height:25px; margin:0 auto; background:url(../image/common/icon_wrap.png) -150px -30px no-repeat;}
.gnb_close {display:none; position:absolute; top:25px; right:25px; width:30px; height:30px; border-radius:8px; background:var(--blue) url(../image/common/icon_wrap.png) -120px -60px no-repeat;}
.user_wrap {display:flex; align-items:center; flex-wrap:wrap; gap:20px;}
.user_name {position:relative; height:40px; padding:11px 14px 11px 40px; color:var(--blck-50); line-height:1; border-radius:20px; border:1px solid var(--gray-50);}
.user_name:before {content:""; position:absolute; top:4px; left:4px; width:30px; height:30px; margin-right:5px; vertical-align:middle; background:url(../image/common/icon_wrap.png) -240px 0 no-repeat;}

/* sub layout */
.sub_wrap {min-height:calc(100vh - 333px);}
.sub_tit {padding:40px; color:var(--blck-50); text-align:center;}
.sub_tit > p {font-style:italic; font-size:15px; font-weight:800; color:var(--blue);}
.sub_tit > h3 {margin:5px 0 15px 0; font-size:32px; font-weight:600; color:var(--blck);}
.sub_nav {display:inline-flex; align-items:center; flex-wrap:wrap;}
.sub_nav > li {position:relative; font-weight:500;}
.sub_nav > li:not(:first-of-type):before {content:""; display:inline-block; width:7px; height:12px; margin:0 15px; background:url(../image/common/icon_wrap.png) -30px 0 no-repeat;}
.sub_nav .sub_home {width:12px; height:12px; background:url(../image/common/icon_wrap.png) no-repeat;}

/* 게시판 photo */
.photo_list {display:flex; justify-content:space-between; flex-wrap:wrap; gap:30px 0;}
.photo_list > li {width:calc(100% / 3 - 15px);}
.photo_list > li > a {display:block;}
.photo_list a:hover {text-decoration:none;}
.photo_list a:hover .photo_tit {font-weight:600; color:var(--blue); text-decoration:underline;}
.photo_list .photo_thum {width:100%; border-radius:8px; background-size:cover; background-position:center; background-repeat:no-repeat; aspect-ratio:1/0.8;}
.photo_tit {overflow:hidden; margin:20px 0 10px 0; font-size:18px; font-weight:600; word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.list_none {padding:20px; text-align:center; border-top:2px solid var(--blck); border-bottom:1px solid var(--gray-50);}

/* 게시판 view */
.view_wrap {border-top:2px solid var(--blck);}
.view_wrap .view_tit {padding:30px 0;}
.view_wrap .view_tit > h4 {margin-bottom:20px; font-size:28px; font-weight:600;}
.view_wrap .view_info {display:flex; flex-wrap:wrap; gap:20px; font-weight:400;}
.view_wrap .tb_notice {display:inline-block; margin:-3px 10px 0 0; font-size:16px; vertical-align:middle;}
.view_file {margin-top:20px; padding:15px 20px; border-radius:10px; border:1px solid var(--gray-50);}
.view_file a {position:relative; display:block; padding:5px 5px 5px 26px; color:var(--blck-50); word-break:normal;}
.view_file a:not(:only-child) {display:inline-block; max-width:calc(100% - 20px); vertical-align:middle;}
.view_file a:not(:last-of-type) {margin-bottom:5px;}
.view_file a:before {content:""; position:absolute; top:6px; left:0; width:16px; height:15px; background:url(../image/common/icon_wrap.png) -120px 0 no-repeat;}
.view_file .view_del {display:inline-block; width:10px; height:10px; margin-left:3px; font-size:0; vertical-align:middle; background:url(../image/common/icon_wrap.png) -150px 0 no-repeat;}
.view_detail {padding:40px; font-size:16px; line-height:1.4; border-top:1px solid var(--gray-50); border-bottom:1px solid var(--gray-50);}
.view_detail img {display:block; width:100%; max-width:100%;}
.view_detail img + div {margin-top:30px;}
.view_page {margin-top:40px;}
.view_page > li {display:flex; flex-wrap:wrap; gap:20px; padding:20px 30px; font-size:18px; color:var(--blck); border-radius:8px; background:var(--gray-40);}
.view_page > li:not(:last-of-type) {margin-bottom:10px;}
.view_page > li a {overflow:hidden; width:calc(100% - 70px); word-break:keep-all; white-space:nowrap; text-overflow:ellipsis;}
.view_page > li b {color:var(--blue);}

/* footer */
.footer {position:relative; margin-top:80px; padding:30px 0; color:var(--navy-20); background:var(--navy);}
.footer .f_top {display:flex; flex-wrap:wrap; gap:15px 40px; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid var(--navy-40);}
.footer .f_info {margin-top:4px;}
.footer .f_info dl {display:flex; gap:8px; margin-top:5px;}
.footer .f_info dt {font-weight:500; color:#fff;}
.footer .f_logo {width:170px; height:52px; background:url(../image/common/logo_w.png) no-repeat;}
.footer .btn_dashbrd {position:absolute; top:0; right:0; padding:8px 12px; font-weight:400; color:#fff; border-radius:5px; background:rgba(255,255,255,0.2);}

/* 핵심요약 */
.summary_cont {width:100%; padding:40px; border-radius:8px; border:1px solid #EFF1F8; background-color:#F6F8FD;}
.summary_tit_cont {display:flex; flex-direction:column; gap:10px; padding-bottom:20px; border-bottom:1px solid #C4C8D5;}
.summary_tit {position:relative; padding-left:30px; font-size:20px; font-weight:700; color:var(--blue);}
.summary_tit::before {content:""; position:absolute; top:0; left:0; width:20px; height:20px; background:url(../image/common/icon_wrap.png) -120px -120px no-repeat;}
.summary_cont .bullet_04 {margin-top:20px;}

/* 단장소개 */
.greet_img {position:relative; display:flex; gap:50px; padding:94px 60px 94px 48%; font-size:18px; color:#fff; border-radius:20px; background:var(--blue);}
.greet_img:before {content:""; position:absolute; left:-75px; bottom:-35px; width:342px; height:353px; background:url(../image/common/main_icon_is.png) -240px -447px no-repeat; opacity:0.3;}
.greet_img:after {content:""; position:absolute; bottom:0; left:10%; width:508px; height:437px; background:url(../image/common/img_greeting.png) no-repeat; background-size:cover;}
.greet_img .bullet_03 > li {font-weight:400; color:#fff;}
.greet_info {flex-shrink:0; display:flex; align-items:center; flex-direction:column; gap:6px;}
.greet_info > p {font-size:38px; font-weight:700;}
.greet_info > span {font-size:16px; font-weight:500; color:#A7B1DB;}
.greet_info .greet_stat {margin-top:10px; padding:5px 35px; font-size:24px; color:#fff; border-radius:20px; background:var(--gold);}
.greet_txt {font-size:20px; font-weight:400; line-height:1.5; letter-spacing:-0.5px;}
.greet_txt h3 {position:relative; margin-bottom:25px; font-size:38px; font-weight:400; color:var(--blck);}
.greet_txt h3:before {content:""; position:absolute; top:-20px; left:0; width:40px; height:36px; background:url(../image/common/main_icon_is.png) 0 -280px no-repeat; z-index:-1;}
.greet_txt h3 > b {font-weight:700;}
.greet_txt p + p {margin-top:30px;}
.greet_sign {margin-top:20px; text-align:right;}
.greet_sign > b {margin-left:10px; font-size:24px; font-weight:600; color:var(--blck);}

/* 산학협력 */
.img_list {display:flex; gap:20px;}
.img_list > li {flex:1;}
.img_list > li > img {overflow:hidden; width:100%; height:281px; border-radius:8px;}
.img_list > li > img + p {margin-top:20px}

/* 추진방향 */
.box_list {display:flex; align-items:center; gap:20px;}
.box_list + .box_list {margin-top:20px;}
.box_list dt {position:relative; flex-basis:25%; height:100%; padding:20px; word-break:keep-all; font-weight:600; border:1px solid var(--gray-40); border-radius:8px; background-color:#EBF6F0;}
.box_list dt::after {content:""; position:absolute; top:50%; transform:translateY(-50%); right:-20px; width:20px; height:1px; background-color:var(--gray-50);}
.box_list dd {width:calc(100% - 25px); padding:20px; border:2px dashed var(--gray-50); border-radius:8px;}
.box_list.blue dt {background-color:#EDF4FA;}
.box_list.purple dt {background-color:#E6EBF7;}

@media screen and (max-width:1400px) {
    .inner {padding:0 20px;}
    .user_wrap {margin-right:-20px;}
}
@media screen and (max-width:1200px) {
    .gnb_wrap {position:absolute; top:0; right:0; z-index:9;}
    .gnb_wrap.on:before {content:""; position:absolute; top:13px; left:13px; width:170px; height:52px; background:url(../image/common/logo_b.png) no-repeat;}
    .gnb_wrap.on {width:380px; height:100vh; padding-top:80px; background:#fff;}
    .gnb_wrap.on .gnb {display:block;}
    .gnb_wrap.on .gnb_open {display:none;}
    .gnb_wrap.on .gnb_close {display:block;}
    .gnb {height:calc(100vh - 80px); text-align:left; background:linear-gradient(to right, var(--gray-45) 0 180px, #fff 180px 380px);}
    .gnb:before {content:""; position:absolute; bottom:-30px; right:-40px; width:120px; height:120px; background:url(../image/common/icon_wrap.png) -180px -180px no-repeat;}
    .gnb > li > a {width:180px;}
    .gnb > li.on > a {color:#fff; background:var(--blue);}
    .gnb > li.on > ul {display:block; width:200px; z-index:11;}
    .gnb > li:focus-within > ul, .gnb > li:hover > ul {padding:0; transform:none; transition:none;}
    .gnb > li > ul {position:fixed; top:80px; left:auto; right:0; display:none; height:auto; padding:0; background:none; transform:none; transition:none;}
    .gnb > li > ul > li {padding:20px 25px; font-size:18px; font-weight:500; color:var(--blck-70);}
    .gnb {display:none;}
    .gnb_open {display:block;}
    .user_wrap {margin-right:60px;}
    .greet_img {padding:40px 40px 40px 22%;}
    .greet_img:before {zoom:0.7; opacity:0.2;}
    .greet_img:after {display:none;}
}
@media screen and (max-width:800px) {
	.img_cntnts {max-width:100%;}
    .photo_list {gap:20px 0;}
    .photo_list > li {width:calc(100% / 2 - 15px);}
    .view_wrap .view_tit {padding:15px 0;}
    .view_wrap .view_tit > h4 {margin-bottom:15px; font-size:22px;}
    .view_wrap .tb_notice {display:block; margin:0 0 10px 0;}
    .view_detail {padding:20px;}
    .view_page > li {padding:20px; font-size:16px;}
    .greet_img {padding:40px;}
    .greet_txt {font-size:16px;}
    .greet_txt h3 {font-size:28px;}
    .greet_sign > b {font-size:20px;}
    .img_list {flex-direction:column;}
}
@media screen and (max-width:500px) {
    .user_name {display:none;}
    .photo_list > li {width:100%;}
    .summary_cont {padding:20px;}
    .greet_img {flex-direction:column;}
}